# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-06-01 11:37+0200\n"
"PO-Revision-Date: 2009-03-08 22:45+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: infopanel.cpp:51
msgctxt "For a song or other music"
msgid "Artist:"
msgstr "Artist:"

#: infopanel.cpp:53
msgctxt "For a song or other music"
msgid "Title:"
msgstr "Title:"

#: infopanel.cpp:55
msgctxt "For a song or other music"
msgid "Album:"
msgstr "Album:"

#: infopanel.cpp:57
msgctxt "Position in a song"
msgid "Time:"
msgstr "Time:"

#: nowplaying.cpp:302
#, kde-format
msgctxt "song performer, displayed below the song title"
msgid "by %1"
msgstr "by %1"

#: nowplaying.cpp:305
msgid "No current track."
msgstr "No current track."
